@charset "UTF-8";
/* ========================================================================== */
/* レイアウト全般（グリッド、コンテナなど）
/* ========================================================================== */

.l-pankz ul li,
.l-pankz ul li a {
    font-size: .75rem;
}

.ec-layoutRole__contents {
    margin-bottom: 3.75rem;
}

.l-mainBottom {
    padding: 0 .9375rem;
}